Subject: [bug#28616] disable failing bluez test

From: Thomas Danckaert <[email-masked]>
Date: Wed, 11 Oct 2017 21:53:42 +0200 (CEST)

From: Marius Bakke <[email-masked]>
Subject: Re: [bug#28616] disable failing bluez test
Date: Wed, 11 Oct 2017 18:23:20 +0200

>>> On second thought, "bluez" is currently failing on armhf, 
>>> seemingly
>>> due
>>> to the original patch:
>>> <https://hydra.gnu.org/build/2304811/nixlog/4/raw>
>>
>>I believe attached patch does the job for master, just touching 
>>armhf
>>and leaving other architectures alone.  I tested it by replacing
>>armhf-linux with x86_64-linux, and then it skips the test ...
>>
>>WDYT?
>
> Yay! I am unable to test it right now, but if you've verified that 
> this doesn't change the derivation on other architectures this LGTM.

I've pushed it.

> PS: feel free to merge it to core-updates after pushing and modify 
> it to apply on all arches there. If you're not comfortable I can do 
> this later.

I probably won't have time for this until the weekend, but if you 
don't beat me to it, I'll try that :).

cheers,

Thomas